#!/bin/bash
#SBATCH --job-name=sm_3_ad
#SBATCH --ntasks=1
#SBATCH --mem=16gb
#SBATCH --partition=longrun
#SBATCH --output=sm_3_COBYLA_ad.log

echo "Started at: " 
date

time python 0_runner.py t3.lp COBYLA 2
echo "Ended at: " 
date
